Wprowadzenie do nowego pulpitu

Połączenie świata sieci Web z pulpitem i folderami ma wiele zalet: uzyskasz wiele punktów dostępu do sieci Web z pulpitu, a także możliwość dodawania zawartości sieci Web do pulpitu i folderów, personalizując wszystko co widzisz i czego używasz na ekranie.

Przeglądanie sieci Web z dowolnego miejsca

Menu Przejdź i Ulubione są teraz wszędzie. Na przykład do ulubionych witryn sieci Web można teraz dotrzeć bezpośrednio z menu Start lub ikony Internet Explorer na pasku zadań. Do paska zadań lub do pulpitu można dodać pasek adresu, na którym można wpisać adres internetowy bez uprzedniego otwierania przeglądarki. Eksplorator Windows także ma pasek adresu.

Dostosowywanie pulpitu, paska zadań, menu Start i folderów

Do pulpitu można dodawać strony sieci Web zawierające „aktywną zawartość", taką jak kanał lub informacje giełdowe. Stron sieci Web można także używać jako tapety pulpitu lub tła folderów. Pasek narzędzi można umieścić w poręcznym miejscu, takim jak pulpit lub pasek zadań. Co należy zrobić, aby zreorganizować menu Start? Wystarczy przeciągnąć i upuścić!

Korzystanie z menu Start w celu znajdowania osób i wyszukiwania w sieci Web

Z menu Start można przejść wprost do strony Microsoft Find It Fast, która łączy z wybraną usługą wyszukiwania lub z pomocnymi witrynami referencyjnymi. Do wyszukiwania osób w Internecie można także użyć kilku usług katalogowych.


Nowy pulpit – wstęp

Ponieważ sieć Web i pulpit są teraz zintegrowane, pulpit i foldery na nim wyglądają i działają podobnie jak sieć Web. Można teraz przeglądać komputer tak, jak przegląda się sieć Web, a sieć Web można przeglądać z dowolnego miejsca na komputerze: Menu Przejdź i Ulubione są wszędzie. Możesz także dodawać „aktywną zawartość" z sieci Web do pulpitu, paska zadań lub folderów.

Zanim rozpoczniesz, przemyśl, jak chcesz używać komputera i jak chcesz przeglądać sieć Web.

  • Czy chcesz przeglądać komputer w taki sam sposób, jak sieć Web, czyli klikając łącza (ikony) pojedynczo, przechodząc do przodu i wstecz przez strony (foldery) itd.?
  • Czy chcesz, aby informacje o zawartości komputera były wyświetlane tak, jak strony sieci Web wewnątrz folderów?
  • Czy chcesz, aby było wiele punktów dostępu do miejsc, do których chcesz przejść?

Zapoznanie się z poniższymi tematami może ułatwić rozpoczęcie tworzenia pulpitu dostosowanego do własnych potrzeb. Po wypróbowaniu niektórych wskazówek przejrzyj spis treści Pomocy, aby uzyskać więcej informacji.

Podstawowe ustawienia

Instalowanie nowego pulpitu

Włączanie interfejsu pulpitu Active Desktop

Uaktywnianie pulpitu

Dodawanie zawartości sieci Web do pulpitu

Dodawanie paska narzędzi do pulpitu lub paska zadań

Dostosowywanie folderu

Zmienianie folderu tak, aby wyglądał jak strona sieci Web


Korzystanie z myszy na nowym pulpicie

Użytkownik ma do wyboru klikanie pojedyncze lub klikanie dwukrotne. Aby sposób klikania w przeglądarce rozszerzyć na foldery i pulpit, należy wybrać pojedyncze klikanie. Aby pracować w sposób typowy dla systemu Windows, należy wybrać klikanie dwukrotne.

W poniższej tabeli porównano dwie metody klikania.

Aby | w trybie dwukrotnego klikania | w trybie pojedynczego klikania
Zaznaczyć element | Kliknij element. | Wskaż element.
Otworzyć element | Kliknij dwukrotnie element. | Kliknij element.
Zaznaczyć zakres | Naciśnij i przytrzymaj klawisz SHIFT i kliknij pierwszy oraz ostatni element w grupie. | Naciśnij i przytrzymaj klawisz SHIFT i wskaż pierwszy oraz ostatni element w grupie.
Zaznaczyć wiele elementów | Naciśnij i przytrzymaj klawisz CTRL i klikaj poszczególne elementy w grupie. | Naciśnij i przytrzymaj klawisz CTRL i wskazuj poszczególne elementy w grupie.
Przeciągnąć i upuścić | Wskaż element, naciśnij i przytrzymaj przycisk myszy i przeciągnij element do nowej lokalizacji. | Tak samo jak w Stylu klasycznym.

Uwagi

  • Tryb pojedynczego kliknięcia działa tylko w niektórych oknach dialogowych (takich jak Otwieranie), na pulpicie i w oknach folderów, takich jak Mój komputer lub okno Eksploratora Windows. Nie stosuje się go w innych programach.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk Przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.

Tematy pokrewne


Wybieranie Stylu sieci Web lub Stylu klasycznego folderów

Korzystając z nowego pulpitu, można zmieniać wygląd i działanie folderów. Styl sieci Web znaczy, że pulpit jest „aktywny", wszystkie foldery wyglądają jak sieć Web, a pojedyncze kliknięcie otwiera elementy. Użytkownicy preferujący pracę w sposób typowy dla systemu Windows mogą wybrać Styl klasyczny dla wszystkich folderów.

Oba te style można także mieszać. Oto kilka sposobów odejścia od Stylu sieci Web:

  • Wyłączanie interfejsu pulpitu Active Desktop.
  • Wybieranie pojedynczych folderów, które mają mieć wygląd w Stylu sieci Web.
  • Korzystanie z trybu dwukrotnego kliknięcia wszędzie oprócz przeglądarki sieci Web.
  • Podkreślanie tytułów ikon tylko wtedy, gdy przesuwa się nad nimi wskaźnik myszy.

Gdy określisz żądany styl folderów, te tematy ułatwią jego uzyskanie:

Włączanie interfejsu pulpitu Active Desktop

Pojedyncze klikanie w folderach i na pulpicie

Wyłączanie podkreślania

Włączanie zawartości sieci Web we wszystkich folderach

Zmienianie folderu tak, aby wyglądał jak strona sieci Web

Tematy pokrewne


Zmienianie folderu tak, aby wyglądał jak strona sieci Web

Aby folder wyglądał tak jak strona sieci Web

Tło folderu można zmienić na dwa sposoby: dodając do niego obraz lub tworząc z niego stronę sieci Web.

  1. W oknie Mój komputer lub w Eksploratorze Windows otwórz folder, który chcesz dostosować.
  2. W menu Widok kliknij polecenie Dostosuj ten folder.
  3. Aby dodać obraz do tła folderu, kliknij opcję Wybierz obraz tła. W kreatorze możesz także wybrać kolory tekstu i tła tekstu w folderze.

    Aby przekształcić tło folderu w dokument HTML, kliknij przycisk Utwórz lub edytuj dokument HTML, a następnie wykonaj kroki kreatora, aby edytować szablon folderu przy użyciu formatowania HTML. Możesz na przykład dodać wiersz tekstu objaśniający zawartość folderu albo zmienić czcionkę lub kolor tytułu folderu.

Uwaga

  • Aby cofnąć dostosowanie, kliknij przycisk Usuń dostosowanie.

Tematy pokrewne


Co to jest pulpit Active Desktop?

Interfejs pulpitu Active Desktop pozwala umieścić „aktywną zawartość" stron sieci Web na pulpicie. Na przykład można umieścić w poręcznym miejscu na pulpicie stale aktualizowane informacje giełdowe lub sporządzić tapetę pulpitu z ulubionej gazety online. Pulpit można w pełni dostosować do własnych potrzeb, dodając elementy aktywne, do których regularnie się zagląda: wiadomości, prognozę pogody, wyniki sportowe, ceny akcji i wszystko inne, co warto mieć pod ręką. Pulpit może teraz odzwierciedlać użytkownika - jego preferencje i styl.

Uwaga

  • Aby można było korzystać z pulpitu Active Desktop, musi być zainstalowany nowy pulpit. Użytkownicy systemów Windows 95 i Windows NT 4.0, którzy nie zainstalowali nowego pulpitu podczas oryginalnej instalacji, znajdą informacje w Tematach pokrewnych.

Tematy pokrewne


Dodawanie zawartości sieci Web do pulpitu

Aby dodać zawartość sieci Web do pulpitu

Każdą „aktywną zawartość" z sieci Web można dodać do pulpitu. Zawartość aktywna to taka zawartość, która zmienia się na ekranie, jak na przykład informacje giełdowe lub mapa pogody.

  1. Otwórz aplet Właściwości wyświetlania.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl pulpit Active Desktop jako stronę sieci Web.
  3. Kliknij przycisk Nowy.
  4. Jeśli chcesz przeglądać program Windows Media Showcase w poszukiwaniu składnika do dodania, kliknij przycisk Tak.

    Jeśli chcesz wybrać inną witrynę sieci Web, kliknij przycisk Nie, a następnie wpisz adres żądanej witryny lub kliknij przycisk Przeglądaj, aby ją zlokalizować.

Uwagi

  • Właściwości wyświetlania można również otworzyć klikając przycisk Start, wskazując polecenie Ustawienia, klikając polecenie Panel sterowania, a następnie klikając dwukrotnie ikonę Ekran.
  • Dowolne łącze na stronie sieci Web można kliknąć prawym przyciskiem myszy, przeciągnąć je na pulpit, a następnie kliknąć polecenie Utwórz tutaj elementy pulpitu Active Desktop.

Tematy pokrewne


Aby utworzyć tapetę pulpitu z obrazu strony sieci Web

  1. Otwórz aplet Właściwości ekranu.
  2. Na karcie Tło kliknij przycisk Przeglądaj, a następnie kliknij żądany dokument HTML.
  3. Kliknij przycisk Zastosuj.

    Tapeta pojawi się na pulpicie sąsiadująco, rozciągnięta lub wyśrodkowana, w zależności od bieżącego ustawienia w oknie dialogowym Ekran.

Uwagi

  • Okno Właściwości ekranu można również otworzyć, klikając przycisk Start, wskazując polecenie Ustawienia, klikając polecenie Panel sterowania, a następnie klikając dwukrotnie ikonę Ekran.
  • Aby szybko utworzyć tapetę pulpitu z grafiki ze strony sieci Web, prawym przyciskiem myszy kliknij tę grafikę, a następnie kliknij polecenie Ustaw jako tapetę.

Tematy pokrewne


Umieszczanie pasków narzędzi w żądanym miejscu

Paski narzędzi można już dodawać do paska zadań systemu Windows, co dodatkowo ułatwia dostęp do programów, plików, folderów i ulubionych stron sieci Web. Paski narzędzi można także umieszczać w dowolnej części pulpitu i zmieniać ich rozmiary.

Te cztery paski narzędzi są gotowe do umieszczenia w żądanym miejscu:

  • Pasek narzędzi Szybkie uruchamianie zawiera skróty do kilku często używanych funkcji, w tym do pulpitu, przeglądarki sieci Web i do programu Outlook Express.
  • Pasek narzędzi Adres umożliwia wpisanie adresu strony sieci Web (URL) bez uprzedniego otwierania przeglądarki Internet Explorer.
  • Pasek narzędzi Łącza zawiera skróty do ważnych witryn sieci Web (na przykład www.microsoft.com), dzięki czemu można je otworzyć bez uprzedniego otwierania przeglądarki.
  • Pasek narzędzi Pulpit zawiera wszystkie skróty znajdujące się na pulpicie i organizuje je w jednym wygodnym miejscu.

Oprócz korzystania z gotowych pasków narzędzi, można także tworzyć paski narzędzi z zawartości dowolnego folderu. Utworzyć można na przykład pasek narzędzi Panel sterowania albo pasek narzędzi wyświetlający ikony każdego z raportów miesięcznych o sprzedaży.

Oto kilka sposobów tworzenia pasków narzędzi:

Dodawanie paska narzędzi do pulpitu lub paska zadań

Tworzenie nowego paska narzędzi


Co nowego w menu Start?

Menu Start zawiera kilka nowych elementów:

  • Ulubione: Umożliwia otwieranie ulubionych witryn sieci Web z każdego miejsca na komputerze. Jak widać, lista ulubionych elementów jest dostępna nie tylko z menu Start, ale także z pasków menu w oknach Mój komputer, Otoczenie sieciowe, w Eksploratorze Windows, w Panelu sterowania, a nawet w Koszu.
  • Ustawienia: Zawiera dwa nowe polecenia. Polecenie Opcje folderów umożliwia szybkie otwieranie okna dialogowego Opcje folderów, aby zmieniać ustawienia, takie jak dwukrotne klikanie. Dzięki pulpitowi Active Desktop można dostosować interfejs pulpitu, włączyć go lub wyłączyć.
  • Znajdź: Zawiera nowe polecenie W Internecie, którego można użyć do przeszukiwania Internetu.
  • Wyloguj: Umożliwia szybkie wylogowanie się z komputera, tak aby mógł się zalogować inny użytkownik (lub by ten sam użytkownik zalogował się później).

Ponadto można łatwo zmienić układ zawartości menu Ulubione i Programy w menu Start, przeciągając i upuszczając ikony.

Więcej informacji o nowych sposobach używania menu Start można uzyskać, przeglądając następujące tematy:

Otwieranie ulubionej witryny sieci Web z menu Start

Przeszukiwanie sieci Web z menu Start

Przeciąganie i upuszczanie elementów w menu Start

Szybkie wylogowanie się w celu zmiany użytkowników


Otwieranie ulubionej witryny sieci Web z menu Start

Aby otworzyć ulubioną witrynę sieci Web z menu Start

  • Kliknij przycisk Start, wskaż polecenie Ulubione, a następnie kliknij żądaną stronę sieci Web.


Przeszukiwanie sieci Web z menu Start

Aby przeszukiwać sieć Web z menu Start

  • Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie W Internecie.


Przeciąganie i upuszczanie elementów w menu Start

Aby przeciągnąć i upuścić elementy w menu Start

  • Aby zreorganizować elementy w menu Start, kliknij menu Start, wskaż polecenie Programy lub Ulubione, a następnie przeciągnij element (dowolny folder, program lub skrót) do jego nowej lokalizacji.

    Można zmieniać również rozmieszczenie elementów podmenu.


Szybkie wylogowanie się w celu zmiany użytkowników

Aby szybko wylogować się w celu zmiany użytkowników

  • Kliknij przycisk Start, a następnie kliknij polecenie Wyloguj nazwa użytkownika.


Szybkie uzyskiwanie informacje o sprzęcie

Aby szybko uzyskać informacje o sprzęcie

  1. W menu Widok w oknie Mój komputer lub w Eksploratorze Windows upewnij się, że jest zaznaczone polecenie Jako strona sieci Web.
  2. Kliknij element, na którego temat chcesz uzyskać informacje. Informacje, takie jak rozmiar elementu, są wyświetlane po lewej stronie okna.


Korzystanie z polecenia Uruchom w celu otwarcia strony sieci Web

Aby skorzystać z polecenia Uruchom w celu otwarcia strony sieci Web

  • Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz adres internetowy strony sieci Web, którą chcesz otworzyć.

    Jeśli otwierana strona była już wcześniej oglądana, funkcja Autouzupełnianie może uzupełnić adres.


Uruchamianie programu z paska zadań

Aby uruchomić program z paska zadań

Aby szybko uruchamiać często używane programy, można umieścić skróty do tych programów w części Szybkie uruchamianie na pasku zadań.

  1. Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, kliknij polecenie Paski narzędzi, a następnie upewnij się, że polecenie Szybkie uruchamianie jest zaznaczone.
  2. Z okna Mój komputer lub z Eksploratora Windows przeciągnij plik programu (plik z rozszerzeniem .exe) do części Szybkie uruchamianie na pasku zadań.

    Ikona tego programu zostanie umieszczona obok innych ikon Szybkiego uruchamiania na pasku zadań.


Umieszczanie nowego paska narzędzi na pulpicie

Aby umieścić nowy pasek narzędzi na pulpicie

  • Przeciągnij do samej krawędzi ekranu folder zawierający elementy, które mają się znaleźć na pasku narzędzi.

    Możesz na przykład utworzyć folder zawierający często używane szablony.


Instalowanie nowego pulpitu

Aby zainstalować nowy pulpit

  1. Ta procedura wymaga kilkakrotnego uruchamiania ponownego komputera, zatem przed przejściem dalej należy wydrukować ten temat.
  2. Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  3. Kliknij dwukrotnie ikonę Dodaj/Usuń programy.
  4. Kliknij pozycję Internet Explorer 6 i narzędzia internetowe, a następnie kliknij przycisk Dodaj/Usuń.
  5. Kliknij opcję Przywróć poprzednią wersję przeglądarki Internet Explorer, a następnie kliknij przycisk OK.
  6. Uruchom ponownie komputer.
  7. Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  8. Kliknij dwukrotnie ikonę Dodaj/Usuń programy.
  9. Kliknij pozycję Microsoft Internet Explorer 4.0, a następnie kliknij przycisk Dodaj/Usuń.
  10. Kliknij opcję Dodaj aktualizację pulpitu Windows z witryny sieci Web.
  11. Po ponownym uruchomieniu komputera możesz zainstalować ponownie program Internet Explorer 6.

    Nowy pulpit będzie od tej pory dostępny z poziomu przeglądarki Internet Explorer 6.

Ważne

  • Nowy pulpit możesz zainstalować tylko pod warunkiem, że używasz programu Internet Explorer w systemie Windows 95 lub Windows NT 4.0. Nowy pulpit jest już częścią systemu Windows 98.
  • Jeśli nie zainstalowano Aktualizacji pulpitu Windows w programie Internet Explorer 4 przed zainstalowaniem programu Internet Explorer 6, to należy najpierw odinstalować program Internet Explorer 6, aby przywrócić program Internet Explorer 4. Po zainstalowaniu Aktualizacji pulpitu Windows w programie Internet Explorer 4 można zainstalować ponownie program Internet Explorer 6.

Uwaga

  • Jeśli później postanowisz nie korzystać z tej funkcji, to możesz ją usunąć, wykonując te same kroki (tylko w systemie Windows 95 lub Windows NT 4.0).

Tematy pokrewne


Dodawanie paska narzędzi do pulpitu lub paska zadań

Aby dodać pasek narzędzi do pulpitu lub paska zadań

  • Kliknij prawym przyciskiem myszy pusty obszar na pasku zadań, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Adres, Łącza, Pulpit lub Szybkie uruchamianie.

    Zaznaczony pasek narzędzi pojawi się na pasku zadań (pasku zawierającym przycisk Start).

Uwaga

  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie, jeśli chcesz, zmień jego rozmiar.

Tematy pokrewne


Tworzenie nowego paska narzędzi

Aby utworzyć nowy pasek narzędzi

  1. Kliknij prawym przyciskiem myszy pasek narzędzi, wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Nowy pasek narzędzi.
  2. Wpisz ścieżkę do folderu lub adres witryny internetowej, która ma pojawić się jako pasek narzędzi albo wybierz ją z listy.

Uwagi

  • Aby przenieść pasek narzędzi na pulpit, przeciągnij go w żądane położenie, a następnie odpowiednio zmień jego rozmiar.
  • Aby utworzyć poręczny pasek narzędzi zawierający ulubione skróty, utwórz folder na dysku twardym i umieść w nim żądane skróty. Następnie przenieś folder na pasek narzędzi.

Tematy pokrewne


Pojedyncze klikanie w folderach i na pulpicie

Aby pojedynczo klikać w folderach i na pulpicie

Pojedyncze klikanie w celu otwierania elementów pozwala pracować na pulpicie i w folderach w taki sam sposób, jak w sieci Web. Pojedynczego klikania można używać na dwa sposoby: z podkreślaniem ikon i tytułów lub bez podkreślania.

  1. W oknie Mój komputer lub w Eksploratorze Windows kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Na karcie Ogólne kliknij opcję Niestandardowy, oparty na wybranych ustawieniach, kliknij przycisk Ustawienia, a następnie kliknij opcję Pojedyncze kliknięcie będzie otwierać element.
  3. Wykonaj jedną z następujących czynności:
    • Aby wyświetlać elementy podkreślone w taki sposób, jak w przeglądarce sieci Web, kliknij opcję Podkreśl tytuły ikon zgodnie z ustawieniami przeglądarki.
    • Aby elementy były podkreślane tylko po wskazaniu ich myszą, kliknij opcję Podkreśl tytuły ikon tylko po ich wskazaniu.

Uwagi

  • Po włączeniu trybu pojedynczego klikania niektóre procedury Pomocy będą niepoprawne; tam, gdzie tekst Pomocy głosi „kliknij dwukrotnie" wystarczy kliknąć ikonę tylko raz.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk Przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.

Tematy pokrewne


Wyłączanie podkreślania

Aby wyłączyć podkreślanie

Jeśli chcesz, aby pulpit i foldery wyglądały jak sieć Web, ale tytuły ikon nie były podkreślone, możesz wyłączyć podkreślanie ikon, które nie są wskazywane.

  1. W oknie Mój komputer lub w Eksploratorze Windows kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Na karcie Ogólne kliknij opcję Niestandardowe, oparte na wybranych ustawieniach, a następnie kliknij przycisk Ustawienia.
  3. Kliknij opcję Pojedyncze kliknięcie będzie otwierać element, a następnie kliknij opcję Podkreśl tytuły ikon tylko po ich wskazaniu.

Uwaga

  • Aby całkowicie wyłączyć podkreślanie, na karcie Ogólne zamiast opcji Niestandardowa należy kliknąć opcję Styl klasyczny.

Tematy pokrewne


Włączanie interfejsu pulpitu Active Desktop

Aby włączyć interfejs pulpitu Active Desktop

  1. Otwórz aplet Właściwości ekranu.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl pulpit Active Desktop jako stronę sieci Web.

Uwagi

  • Okno Właściwości ekranu można również otworzyć, klikając przycisk Start, wskazując polecenie Ustawienia, klikając polecenie Panel sterowania, a następnie klikając dwukrotnie ikonę Ekran.
  • Jeśli dla pulpitu został wybrany Styl sieci Web, pulpit Active Desktop jest już włączony.
  • Pulpit Active Desktop można także włączać lub wyłączać, klikając przycisk Start, wskazując polecenie Ustawienia, wskazując polecenie Active Desktop, a następnie klikając polecenie Wyświetl jako stronę sieci Web.
  • Aby korzystać z pulpitu Active Desktop, musi być zainstalowany nowy pulpit. Użytkownicy systemów Windows 95 i Windows NT 4.0, którzy nie zainstalowali nowego pulpitu podczas oryginalnej instalacji, znajdą informacje w Tematach pokrewnych.

Tematy pokrewne


Włączanie zawartości sieci Web we wszystkich folderach

Aby włączyć zawartość sieci Web we wszystkich folderach

  1. W oknie Mój komputer lub w Eksploratorze Windows kliknij menu Widok, a następnie kliknij polecenie Opcje folderów.
  2. Kliknij kartę Ogólne, a następnie kliknij przycisk Styl sieci Web.

Uwagi

  • Ustawienia te można również zmienić, klikając menu Start, wskazując polecenie Ustawienia, a następnie klikając polecenie Foldery i ikony.
  • Jeśli wciąż nie widać dostosowanego tła folderu, to należy się upewnić, że jest zaznaczone polecenie Wyświetlaj pulpit Active Desktop jako stronę sieci Web w menu Widok.

Tematy pokrewne


Używanie tych samych ustawień widoku dla wszystkich folderów

Aby używać tych samych ustawień widoku dla wszystkich folderów

  1. W menu Widok kliknij polecenie Opcje folderów.
  2. Kliknij kartę Widok, a następnie kliknij przycisk Takie jak bieżący folder.

Uwaga

  • Aby powrócić do tych ustawień folderów, które obowiązywały w momencie instalowania programu Internet Explorer, kliknij przycisk Resetuj wszystkie foldery.


Praca z wieloma użytkownikami w systemie Windows NT

Gdy program Internet Explorer jest uruchamiany w systemie Windows NT 4.0, w Panelu sterowania nie pojawia się ikona Użytkownicy. W systemie Windows NT używany jest profil wstępnie skonfigurowany lub podczas logowania tworzony jest automatycznie lokalny profil użytkownika.


Pomoc techniczna online dostępna w Usługach pomocy technicznej firmy Microsoft

Jeśli masz pytanie i nie możesz znaleźć odpowiedzi w pliku Pomocy programu Internet Explorer, przejdź do witryny Pomocy technicznej online. Wystarczy wpisać nazwę produktu i pytanie, a resztę wymaganych operacji przeprowadzi witryna. Pomoc techniczna online dysponuje różnymi materiałami, od artykułów w bazie wiedzy Microsoft Knowledge Base do kreatorów rozwiązywania problemów i plików do pobrania, w których można znaleźć odpowiedź na niemal każde pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomocy technicznej online.